.alert-header{
   position: relative;
   width: 100%;
   height: 45px;
   background: #959b79 !important;
   color: #FFF;
   font-size: 18px;
   padding: 10px;
   padding-left: 60px;
   z-index: 1099 !important;
   text-align: center;
}
.alert-body{
   position: relative;
   padding: 10px;
   color: #FFF !important;
   font-size: 24px;
   background: #000 !important;
}
.alert-close{
   font-size: 30px;
   position: absolute;
   right: 10px;
   top: 20px;
   color: #FFF !important;
} 

.topBanner{
   background: url(../images/sub-banner.jpg)  no-repeat center;
   background-size: cover;
}
/*
.header-bottom{
   background: #000;
}
.header-bottom a{
   color: #FFF;
}
.header-bottom a:hover{
   color: #FFF;
}
.header-bottom .main-nav li{
   border: 1px solid #000;
}
.header-bottom .main-nav li:hover{
   border: 1px solid #FFF;
}
*/

.header-bottom{
	background: #cac2b7;
}
.header-bottom a{
   color: #000000;
}
.header-bottom a:hover{
   color: #000000;
}
.header-bottom .main-nav li{
   border: 1px solid transparent;
}
.header-bottom .main-nav li:hover{
   border: 1px solid #000000;
}

.main-nav ul .no-br{
   position: relative;
   border-top: none !important;
   border-left: none !important;
   border-right: none !important;
   border-bottom: 2px solid #000 !important;
   /*width: 51px !important;*/
   padding-left: 0 !important;
   margin-right: 10px !important;
   /*top: -5px !important;*/
}
.main-nav ul .no-br:hover{
   border-bottom: 2px solid #F00 !important;
   border-right: none !important;
   border-left: none !important;
   border-top: none !important;
}
.main-nav ul .no-br:active{
   border-bottom: 2px solid #F00 !important;
   border-right: none !important;
   border-left: none !important;
   border-top: none !important;
}
.secondary-nav{
   border-bottom: 5px solid #c16f52 !important;
}
.home-search-container .home-search-submit{
   color: #c16f52 !important;
}
.search-pipe{
   color: #000 !important;
}
.home-search-text{
   color: #000 !important;
}
.divider{
   background: #c16f52 !important;
}
.small-divider{
   background: #c16f52 !important;
}
footer .footer-hr{
   background: #c16f52 !important;
}
.page-label .label-head{
   border-bottom: 5px solid #c16f52 !important;
}
.search-col .search-btn{
   color: #c16f52 !important;
}
.store-specials{
   color: #c16f52 !important;
}
.filter-col .fa-gift{
   color: #c16f52 !important;
}
.about-sub .about-sub-container a:hover{
   color: #000;
}
.jssorb05 div{
   background: #000 !important;
}
.jssorb05 div:hover{ background: #dbdbdb !important; cursor: pointer;}
.jssorb05 .av{background: #dbdbdb !important;}           //(active)
.jssorb05 .av:hover{background: #dbdbdb !important;}
.hour-table .fa-calendar{
   color: #c16f52 !important;
}
.topBanner .home-search-submit:hover{

}
.topBanner .home-search-text{
   color: #000 !important;
}
.mid-nav-container a{
   color: #FFF !important;
}
.mid-nav-container a:hover{
   border-bottom: 5px solid #c16f52 !important;
}
.mid-nav-container{
   background: url(../../../images/slider/mid-nav-dark-bg.png) repeat !important;
}


/* ============= Mobile Nav Settings ===========*/
.mobile-main .mobile-main-btn{
   color: #000000 !important;
}

.close-btn{
   color: #FFF !important;
}
.link-container{
   color: #FFF !important;
   background-color: #000;
}
.link-container a{
   color: #FFF !important;
}
.link-container .head{
   border-bottom: 1px solid #496bad !important;
   color: #000 !important;
}
.link-container .close{
   color: #000 !important;
}
.link-container .head a{
   color: #000 !important;
}
.link-body a{
   color: #FFF;
}
.link-body li a:hover{
   color: #FFF;
}
.link-body .events{
   background: #000;
}
.link-body li{
   border-bottom: 1px solid #FFF !important;
}

.property-name{
   font-size: 1.3em;
   text-transform: uppercase;
   font-weight: 700;
}
#line-color{
   visibility: hidden;
   background-color: #c16f52;
}

.info-btns .info-btn{
   border:1px solid #c16f52;
}
.info-btns .info-btn .fa{
   color: #c16f52;
}

.grid-view .grid .retailer-logo-text:hover{
   color: #c16f52;
}

.dates-container{
	border-top: 1px solid #c16f52 !important;
	border-left: 1px solid #c16f52 !important;
	border-bottom: 1px solid #c16f52 !important;
	border-right: 1px solid #c16f52 !important;
}
.dates-container:hover{
	background: #F5FAFF;
}
.date .day-of-the-week{
	border-bottom: 1px solid #c16f52 !important;
}

#movie .btn-showtimes{
   	border: 1px solid #c16f52 !important;
}
#movie .btn-showtimes:hover{
	background: #000000 !important;
	border: 1px solid #000000 !important;
}


/* ======================= Search Result Page ============================== */
.sp-search-container .form-container .submit-btn{
   color: #c16f52;
}
.results-container .search-nav .active{
   border-bottom: 3px solid #c16f52;
}
.results-container .search-nav li:hover{
   border-bottom: 3px solid #c16f52;
}

.list-view .fa{
   color: #c16f52;
}


//  Unslider 2 has navigation styles pre-designed. You can turn it off here.
@unslider-dot-navigation: true;
@unslider-dot-colour: #000;

//  Unslider 2 has navigation styles pre-designed. You can turn it off here.
@unslider-transition-function: cubic-bezier(.42,0,.58,1);

//The primary color of the different Passion Points
@art-culture-primary: #959b79;

//The secondary color of the different Passion Points
@art-culture-secondary: #000;
//The third color of the different Passion Points
@art-culture-third:#5e5a58;

@header-links:#fff;

@font-family-pnec: "proxima-nova-extra-condensed", "Segoe", "Arial+Nova", Helvetica;
@font-family-pn: "proxima-nova", "Segoe", "Arial Nova", Helvetica;